<!-- -------------------- ./mgmt/pg_mgtaccount.html -------------------- -->

<!-- -------------------------------------------------------------------- -->

<div class="container">

<form novalidate="novalidate" id="fastcredoc" class="form-horizontal" method="post" action="<?php echo $this->URL->GetMgmtMethod('Account'); ?>">

 <input value="<?php echo $this->DID; ?>" name="DID" id="DID"  type="hidden">

  <div class="card mycard">
  <div class="card-header">
    <h4><i class="fas fa-user"></i>&nbsp;&nbsp;Gérer mon compte :</h4>
  </div>
  <div class="card-body">

   <input type="hidden" name="RUSERI" value="<?php echo $this->RUSERI; ?>">

	  <div class="form-group row">
	    <label for="frm-dat" class="col-sm-3 col-form-label text-right"><em>Mail</em></label>
	    <div class="input-group col-sm-9">
              <div class="input-group-prepend">
		<div class="input-group-text"><i class="fas fa-envelope"></i></div>
              </div>
              <input type="text" class="form-control" value="<?php echo $this->UINFO['mail']; ?>" name="ACTMAIL" id="ACTMAIL" >
	    </div>
	  </div>

	  <div class="form-group row">
	    <label for="frm-dat" class="col-sm-3 col-form-label text-right"><em>Prénom</em></label>
	    <div class="input-group col-sm-9">
              <div class="input-group-prepend">
		<div class="input-group-text"><i class="fas fa-tag"></i></div>
              </div>
              <input type="text" class="form-control" value="<?php echo $this->UINFO['gvname']; ?>" name="ACTGVN" id="ACTGVN" >
	    </div>
	  </div>

	  <div class="form-group row">
	    <label for="frm-dat" class="col-sm-3 col-form-label text-right"><em>Nom</em></label>
	    <div class="input-group col-sm-9">
              <div class="input-group-prepend">
		<div class="input-group-text"><i class="fas fa-tag"></i></div>
              </div>
              <input type="text" class="form-control" value="<?php echo $this->UINFO['name']; ?>" name="ACTNAM" id="ACTNAM" >
	    </div>
	  </div>

	  <?php if ( $this->UINFO['type'] == 'ldap' ): ?>
	  <div class="alert alert-info" role="alert">Votre mot de passe, relié au LDAP, n'est pas modifiable ici.&nbsp;&nbsp;Voir: <a href='http://gaapse.girondenumerique.fr'>GAAPSE</a> </div>
	  <?php else: ?>
	  <div class="alert alert-danger" role="alert"><b>Attention !</b>, si vous changez le mot de passe, le nouveau vous sera immédiatement redemandé !</div>

	  <div class="form-group row">
	    <label for="frm-dat" class="col-sm-4 col-form-label text-right"><em>Nouveau mot de passe</em></label>
	    <div class="input-group col-sm-8">
              <div class="input-group-prepend">
		<div class="input-group-text"><i class="fas fa-lock"></i></div>
              </div>
              <input type="password" class="form-control" value="" name="ACTPSW1" id="ACTPSW1" >
	    </div>
	  </div>

	  <div class="form-group row">
	    <label for="frm-dat" class="col-sm-4 col-form-label text-right"><em>Confirmez le mot de passe</em></label>
	    <div class="input-group col-sm-8">
              <div class="input-group-prepend">
		<div class="input-group-text"><i class="fas fa-lock"></i></div>
              </div>
              <input type="password" class="form-control" value="" name="ACTPSW2" id="ACTPSW2" >
	    </div>
	  </div>
	  <?php endif; ?>

	  <!-- NO LONGER LOGO CUSTOMIZATION --
	  <?php if ( $this->UINFO['status'] == "premium" || $this->UINFO['status'] == "admin" ): ?>
	  <hr>

	  <div class="row">
	    <div class="col-4">
	      <?php if ( isset($this->UINFO['llogo']) ): ?>
              <img id="plogol" src="<?php echo $this->URL->GetMgmtMethod('DispLogo', "UID=".$this->RUSERI); ?>" >
	      <?php else: ?>
              <img id="slogol" src="<?php echo $this->URL->GetDefLogo('small'); ?>" >
	      <?php endif; ?>
	    </div>
	    <div class="col-8">
	      <p>
		<strong><em>Personnalisez votre logo :</em></strong>
	      </p>
	      <input name="ACTLOGO" id="ACTLOGO"  type="file" >
	      <div class="checkbox"><label>
		  <input name="DELLOGO" id="DELLOGO" type="checkbox"> supprimez la personnalisation de votre logo
              </label></div>
	    </div>
	  </div>
          <?php endif; ?>
         ------------------------- -->
 
	<p><a data-toggle="collapse" href="#collapseAdvOpts" role="button" aria-expanded="false" aria-controls="collapseAdvOpts"><i class="fas fa-chevron-down"></i>&nbsp;Options avancées</a></p>
	<div class="collapse" id="collapseAdvOpts">
	     <div class="form-check">
	       <input class="form-check-input" type="checkbox" name="LISTMAX" <?php echo ($this->UINFO['options']&1)?"checked":""; ?> >
	       <label class="form-check-label mside-item" for="defaultCheck1">Voir tous les types de dossiers</label>
	     </div>
	</div>
  
  </div>
  <div class="card-footer">

    <button type="button" class="btn btn-secondary btn-sm"  onclick="window.location.href='<?php echo $this->URL->GetMgmtMethod('DosList'); ?>'"> Annuler </button>&nbsp;&nbsp;
    <button type="submit" class="btn btn-primary btn-sm" id="finishbut1"> Valider </button>
  </div>
  </div>  

</form>
</div>

<!-- -------------------------------------------------------------------- -->


<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>
<script src="/pub/jsext/jquery_validate_fr.js"></script>

<!--  -->
<script>
  $('[data-toggle="tooltip"]').tooltip()
</script>

</body>
</html>


